## postr 0.12.4

=== debian/changelog ===
postr (0.12.4-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Removed python-nautilus extension and dependency. Closes: #644691

 -- Ehud Meiri <ehudm@pulkes.org>  Sat, 08 Sep 2012 18:19:19 +0100

postr (0.12.4-2) unstable; urgency=low

  * debian/control: added dependency on python-nautilus
  * debian/patches/:
    - 00-fix_desktop_file.patch refreshed, added MimeType association,
      ported from Ubuntu (LP: #349623)
  * debian/mime added

 -- David Paleino <dapal@debian.org>  Sat, 17 Apr 2010 09:48:46 +0200

postr (0.12.4-1) unstable; urgency=low

  * New upstream release
    - fixed Upload button behaviour (Closes: #570954)
  * New maintainer, thanks Ross for your work!
  * debian/compat bumped to 7
  * debian/rules:
    - use dh7
  * debian/control:
    - bump Standards-Version to 3.8.4, no changes needed.
    - bumpe python-support B-D to >= 0.90.0~
    - rewrap dependency fields for easier diff'ing
    - added Vcs-* fields
    - added Homepage field
    - extended long description
  * debian/copyright:
    - updated with Python license, MIT and BSD-2 for other files
      contained in the source tree
    - made it DEP-5-compliant
  * debian/source/format: use 3.0 (quilt)
  * debian/patches/:
    - 00-fix_desktop_file.patch added, removes deprecated "Encoding"
      field

 -- David Paleino <dapal@debian.org>  Tue, 06 Apr 2010 22:50:03 +0200

postr (0.12.3-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Drop Python 2.4 from Debian; thanks to Luca Falavigna for the report and
    Jakub Wilk for the patch; Closes: #562465
    - debian/control
      + added XS-Python-Version, set to 2.5 minimum
      + drop python-elementtree from Depends, included in Python >= 2.5
  * debian/control
    - replaced python-gnome2 with python-gconf in Depends; thanks to Josselin
      Mouette for the report and patch; Closes: #541589
    - added ${misc:Depends} to Depends
  * debian/watch
    - updated to reflect the new upstream location; thanks to Pablo Castellano
      for the report and patch; Closes: #561316

 -- Sandro Tosi <morph@debian.org>  Mon, 11 Jan 2010 23:26:02 +0100

postr (0.12.3-1) unstable; urgency=low

  * New upstream release
    - Doesn't drop photos if the upload fails (Closes: #491635)

 -- Ross Burton <ross@debian.org>  Fri, 19 Dec 2008 14:55:23 +0000

postr (0.12.2-1) unstable; urgency=low

  * New upstream release.
    - Really fixes URL handler (Closes: #459486)

 -- Ross Burton <ross@debian.org>  Sun, 15 Jun 2008 15:12:16 +0100

postr (0.12.1-1) unstable; urgency=low

  * New upstream release
    - Fix URL handler parsing (Closes: #459486)

 -- Ross Burton <ross@debian.org>  Tue, 27 May 2008 09:57:33 +0100

postr (0.12-1) unstable; urgency=low

  * New upstream release
    - Added Switch User action (Closes: #470966)
    - Support both Nautilus extension ABIs (Closes: #475235)

 -- Ross Burton <ross@debian.org>  Wed, 23 Apr 2008 10:10:08 +0100

postr (0.11-1) unstable; urgency=low

  * New upstream release.

 -- Ross Burton <ross@debian.org>  Sun, 20 Apr 2008 15:40:03 +0100

postr (0.10-2) unstable; urgency=low

  * Conform to Python Policy, partially based on a patch by Barry
    deFreese. (Closes: #445403)

 -- Ross Burton <ross@debian.org>  Wed, 13 Feb 2008 19:04:37 +0000

postr (0.10-1) unstable; urgency=low

  * New upstream release
    - Honours GNOME proxies (Closes: #447250)

 -- Ross Burton <ross@debian.org>  Fri, 04 Jan 2008 11:01:14 +0000

postr (0.9-1) unstable; urgency=low

  * New upstream release
    - Handle images with EXIF tags better (Closes: #441010)

 -- Ross Burton <ross@debian.org>  Sun, 23 Sep 2007 15:38:03 +0100

postr (0.8-1) unstable; urgency=low

  * New upstream release
    - Better error handling (Closes: #433645)

 -- Ross Burton <ross@debian.org>  Tue, 21 Aug 2007 10:20:33 +0100

postr (0.7-1) unstable; urgency=low

  * New upstream release
    - Uploading without a set works (Closes: #428455)

 -- Ross Burton <ross@debian.org>  Wed, 13 Jun 2007 11:31:17 +0100

postr (0.6-1) unstable; urgency=low

  * New upstream release
    - Fixed IPTC parsing (Closes: #419964)

 -- Ross Burton <ross@debian.org>  Tue,  5 Jun 2007 19:49:47 +0100

postr (0.5-3) unstable; urgency=low

  * Depend on epiphany-browser | www-browser (Closes: #424995)

 -- Ross Burton <ross@debian.org>  Sat, 19 May 2007 13:43:58 +0100

postr (0.5-2) unstable; urgency=low

  * Fix dependency on python-gconf, which doesn't exist in Sid.

 -- Ross Burton <ross@debian.org>  Wed,  7 Mar 2007 16:37:15 +0000

postr (0.5-1) unstable; urgency=low

  * New upstream release.

 -- Ross Burton <ross@debian.org>  Fri,  9 Feb 2007 17:28:33 +0000

postr (0.4-2) unstable; urgency=low

  * Fix depends

 -- Ross Burton <ross@debian.org>  Mon, 22 Jan 2007 10:26:03 +0000

postr (0.4-1) unstable; urgency=low

  * Initial package.

 -- Ross Burton <ross@debian.org>  Sun, 21 Jan 2007 22:43:28 +0000
