=== debian/control ===
Source: postr
Section: graphics
Priority: optional
Maintainer: David Paleino <dapal@debian.org>
Build-Depends:
 debhelper (>= 7)
 , python
Build-Depends-Indep:
 python-support (>= 0.90.0~)
Standards-Version: 3.8.4
XS-Python-Version: >= 2.5
Homepage: http://projects.gnome.org/postr/
Vcs-Git: git://git.debian.org/git/collab-maint/postr.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/postr.git

Package: postr
Architecture: all
Depends:
 ${misc:Depends}
 , ${python:Depends}
 , python-gtk2
 , python-glade2
 , python-gconf
 , python-twisted-web
 , epiphany-browser | www-browser
XB-Python-Version: ${python:Versions}
Description: upload photos to Flickr
 Postr is a Flickr  uploading tool for the GNOME desktop, which aims to be
 simple to use but exposing enough of Flickr to be useful.
 .
 It has a simple user interface, and lets you set common attributes for
 your photos: title, description, tags, sets, groups, privacy, licence, etc.
 .
 It is integrated with Nautilus: you can either run postr when you are
 browsing your photos or just drag them from Nautilus to drop them in Postr.
