=== debian/watch ===
version=3
http://ftp.gnome.org/pub/gnome/sources/postr/([\d\.]+)/postr-([\d\.]+)\.tar\.gz
