## postr 0.13.1

=== debian/changelog ===
postr (0.13.1-1) unstable; urgency=medium

  * New upstream release version 0.13.1
  * debian/patches:
    - 05-use-https-where-needed-for-flickr.patch removed, upstream added our
      patch to their release :)
    - 02-fix-glade-path.patch removed, this patch is not needed anymore.

  * Upload sponsored by Petter Reinholdtsen.

 -- Alexander Alemayhu <alexander@bitraf.no>  Sun, 06 Jul 2014 10:50:07 +0200

postr (0.13-2) unstable; urgency=high

  * debian/patches/:
    - 05-use-https-where-needed-for-flickr.patch added, fixes bug which renders
      the application unusable. (Closes: 753133)
  * debian/control:
    - fix lintian vcs-field-not-canonical tag, by updating the Vcs-* fields.
  * debian/postr.1:
    - Correct copyright year for manpage. Change it from 2015 to 2014.
  * debian/patches/series:
    - Forgot to append 05-use-https-where-needed-for-flickr.patch.

  * Upload sponsored by Petter Reinholdtsen.

 -- Alexander Alemayhu <alexander@bitraf.no>  Mon, 30 Jun 2014 18:01:49 +0200

postr (0.13-1) unstable; urgency=low

  [ David Paleino ]
  * debian/patches/:
    - 01-fix_encoding.patch added, fix issues with UTF-8 encoding
      (LP: #281999)

  [ Alexander Alemayhu ]
  * New upstream release version 0.13
  * debian/patches/:
    - 02-fix-glade-path.patch added, fix looking for postr.glade in wrong
      directory.
    - 03-handle-python-bytecode-compilation.patch-2 added, fix lintian error
      package-installs-python-bytecode.
  * debian/control:
    - dh-autoreconf, dh-python, gnome-doc-utils, python-nautilus python-gtk2-dev
      and intltool added to Build-Depends.
    - Setting Alexander Alemayhu as new maintainer (Closes: #711833)
    - Setting Yoann Gauthier as uploader.
    - Update standard-version from 3.8.4 to 3.9.5.
  * debian/copyright:
    - Use Format, fix lintian warning obsolete-field-in-dep5-copyright.
  * debian/watch:
    - bartm wrote an updated watch file.
  * debian/postr.1:
    - Added man page written by Yoann Gauthier.
  * debian/postr.manpages:
    - Inspired by the how-can-i-help package by adding postr.manpages.
  * debian/copyright:
    - Fix lintian tag unversioned-copyright-format-uri.
  * debian/rules:
    - Fix lintian tag outdated-autotools-helper-file for config.{guess, sub}.
    - Use dh-python.

  [ Yoann Gauthier ]
  * debian/patches/:
    - 04-fix_desktop_keywords.patch added, fix lintian error
      desktop-entry-lacks-keywords-entry.
  * debian/copyright:
    - Added GPL-3 license text, fix lintian error
      missing-license-paragraph-in-dep5-copyright gpl-3.

  * Upload sponsored by Petter Reinholdtsen.

 -- Alexander Alemayhu <alexander@bitraf.no>  Thu, 22 May 2014 19:56:02 +0200
