=== debian/control ===
Source: postr
Section: graphics
Priority: optional
Maintainer: Alexander Alemayhu <alexander@bitraf.no>
Uploaders: Yoann Gauthier <yoann.gauthier9@gmail.com>
Build-Depends:
 debhelper (>= 7)
 , gnome-doc-utils
 , python
 , python-nautilus
 , python-gtk2-dev
 , intltool (>= 0.40.0)
Build-Depends-Indep:
 dh-autoreconf
 , dh-python
Standards-Version: 3.9.5
XS-Python-Version: >= 2.5
Homepage: http://projects.gnome.org/postr/
Vcs-Git: git://anonscm.debian.org/collab-maint/postr.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/postr.git

Package: postr
Architecture: all
Depends:
 ${misc:Depends}
 , ${python:Depends}
 , python-bsddb3
 , python-gtk2
 , python-glade2
 , python-gconf
 , python-twisted-web
 , python-nautilus
 , python-gnome2
 , epiphany-browser | www-browser
Description: upload photos to Flickr
 Postr is a Flickr  uploading tool for the GNOME desktop, which aims to be
 simple to use but exposing enough of Flickr to be useful.
 .
 It has a simple user interface, and lets you set common attributes for
 your photos: title, description, tags, sets, groups, privacy, licence, etc.
 .
 It is integrated with Nautilus: you can either run postr when you are
 browsing your photos or just drag them from Nautilus to drop them in Postr.
