=== debian/watch ===
version=3
http://ftp.gnome.org/pub/gnome/sources/postr/(\d.*)/postr-(\d.*)\.(?:tgz|tbz2|tar\.(?:gz|bz2|xz))
